Bug 11078 - два ChangeLog в пакете
: два ChangeLog в пакете
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnomeui)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-13 18:01 by
Modified: 2007-03-22 15:22 (History)


Attachments
Патч (450 bytes, patch)
2007-03-14 20:00, Igor Zubkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-13 18:01:53
[icesik@iceberg libgnomeui-2.16.1]$ pwd
/usr/share/doc/libgnomeui-2.16.1
[icesik@iceberg libgnomeui-2.16.1]$ ls -la
итого 508
drwxr-xr-x    2 root root   4096 Дек 29 17:23 .
drwxr-xr-x 1223 root root  36864 Мар 13 16:37 ..
-rw-r--r--    1 root root    669 Май 19  2003 AUTHORS
-rw-r--r--    1 root root 370419 Окт  5 13:45 ChangeLog
-rw-r--r--    1 root root  76082 Окт  5 13:45 ChangeLog.bz2
-rw-r--r--    1 root root  12628 Окт  5 13:16 NEWS
[icesik@iceberg libgnomeui-2.16.1]$ rpm -qf ChangeLog
libgnomeui-2.16.1-alt1
[icesik@iceberg libgnomeui-2.16.1]$ rpm -qf ChangeLog.bz2
libgnomeui-2.16.1-alt1
[icesik@iceberg libgnomeui-2.16.1]$
------- Comment #1 From 2007-03-14 20:00:13 -------
Created an attachment (id=1858) [details]
Патч
------- Comment #2 From 2007-03-15 03:01:23 -------
Не самый аккуратный патч :) Поправил немного по-своему, FIXED, в общем.
------- Comment #3 From 2007-03-15 03:07:33 -------
(In reply to comment #2)
> Не самый аккуратный патч :) Поправил немного по-своему, FIXED, в общем.

о_О Чем не аккуратный?
------- Comment #4 From 2007-03-15 04:30:04 -------
Да мелочи, просто стоит ещё у вызова bzip2 ключ -k убрать, от которого и беды,
собственно.